<!DOCTYPE html>
<html>
    <head>
        <title>
            Friend Form
        </title>
    </head>
    <style>
      @import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
        *{
          margin: 0px;
          padding: 20px 20px 30px 20px;
          box-sizing: border-box;
          font-family: 'Poppins', sans-serif;
          position:static;
          
        }

        .head{
          padding: 50px;
          margin: 0px;
          width: 100%;
          font-size: 50px;
          font-weight: 600;
          text-align: center;
          line-height: 50px;
          color: #fff;
          user-select: none;
          border-radius: 15px 15px 0 0;
          background: linear-gradient(-135deg, #c850c0, #4158d0);
        }

        html,body{
          max-width: 1000px;
          margin: 0 auto;
          background: linear-gradient(-180deg, #0d324d, #7f5a83);

          /* background: linear-gradient(-135deg, #c850c0, #4158d0); */
        }
        ::selection{
          background: #4158d0;
          color: #fff;
        }
        input[type=text], select {
          width: 100%;
          padding: 10px 20px;
          margin: 10px 0;
          border: 1px solid #ccc;
          border-radius: 4px;
        }
        
        input[type=submit] {
          width: 100%;
          color: white;
          padding: 14px 20px;
          margin: 50px 0px 0px 0px;
          border: none;
          border-radius: 15px;
          cursor: pointer;
          font-size: 20px;
          font-weight: 500;
          cursor: pointer;
          background: linear-gradient(180deg, #c850c0, #c850c0);
          transition: all 0.3s ease;
        }
        .content {
          border-radius: 5px;
          background-color: rgb(255, 255, 255);
          box-shadow: 0px 15px 20px rgba(0,0,0,0.1);
          border-radius: 0px 0px 15px 15px;
        }
        .button {
            background-color: #4158d0; /* Green */
            color: white;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            border-radius: 20px;
            border: none;
            overflow: hidden;
            margin: 20px 0px 50px 0px;
            cursor: pointer;

}

        .button3 {width: 100%;}

      </style>
      <body>
        <h1 class="head">Create Note</h1>
        <form class="content" action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <input type="submit" value="Submit"/>
        </form>
        <button class="button button3" onclick="location.href='http://127.0.0.1:8000/lab-4/'" type="button">Back</button>
    </body>
</html>
